<!DOCTYPE html>
<html lang="ru">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Нирвана спа | Каталог</title>
    <link rel="stylesheet" href="static/css/style.css">
</head>

<body>
    <header class="header header--second-page">
        <div class="container">
            <div class="header__container">
                <a href="/" class="header__logo">
                    <img src="static/img/logo.png" alt="Логотип Нирвана Спа" width="160" height="160">
                </a>
                <nav class="header__main-nav main-nav">
                    <ul class="main-nav__list">
                        <li class="main-nav__item">
                            <a href="/" class="main-nav__link">главная</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/catalog" class="main-nav__link">услуги</a>
                        </li>
                        <li class="main-nav__item">
                            <a href="/faq" class="main-nav__link">вопрос&ответ</a>
                        </li>
                        <li class="main-nav__item active">
                            <a href="/appointment" class="main-nav__link">запись</a>
                        </li>
                    </ul>
                </nav>
                <button type="button" class="header__button-search" aria-label="Открыть поиск">
                    <svg width="35" height="35" viewBox="0 0 35 35" fill="none" xmlns="http://www.w3.org/2000/svg">
                        <path
                            d="M32.86 35L20.07 22.21C19.1 23.05 17.96 23.71 16.67 24.18C15.37 24.65 14 24.88 12.54 24.88C9.04 24.88 6.07 23.67 3.64 21.24C1.21 18.81 0 15.87 0 12.44C0 9 1.21 6.07 3.64 3.64C6.07 1.21 9.02 0 12.49 0C15.92 0 18.85 1.21 21.26 3.64C23.68 6.07 24.88 9 24.88 12.44C24.88 13.83 24.66 15.18 24.2 16.47C23.75 17.77 23.07 18.99 22.16 20.12L35 32.86L32.86 35ZM12.49 21.97C15.11 21.97 17.35 21.04 19.2 19.17C21.04 17.31 21.97 15.06 21.97 12.44C21.97 9.81 21.04 7.57 19.2 5.71C17.35 3.84 15.11 2.91 12.49 2.91C9.83 2.91 7.57 3.84 5.71 5.71C3.84 7.57 2.91 9.81 2.91 12.44C2.91 15.06 3.84 17.31 5.71 19.17C7.57 21.04 9.83 21.97 12.49 21.97Z"
                            fill-opacity="1.000000" fill-rule="nonzero" />
                    </svg>
                </button>
                <button class="main-nav__toggle" aria-label="Открыть меню">
                    <nav class="main-nav__toggle">
                        <ul>
                            <li><a href="/" class="active">Главная страница</a></li>
                            <li><a href="/catalog">Услуги</a></li>
                            <li><a href="/faq">Вопрос&Ответ</a></li>
                            <li><a href="/appointment">Запись</a></li>
                        </ul>
                    </nav>
                </button>
            </div>
        </div>
        <svg class="header__decor-bottom" preserveAspectRatio="none" width="1440" height="116" viewBox="0 0 1440 116"
            fill="none" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <path id="Vector 26"
                d="M0 116C0 116 233.87 47.04 435.38 35.89C734.59 19.33 1120.74 113.58 1420.51 113.58C1427.4 113.58 1433.65 113.22 1439.3 112.53L1440 0L0 0L0 116Z"
                fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd" />
        </svg>
    </header>
    <main class="main appointment">
        <section class="appointment-form appointment-form--bg-white">
            <div class="container">
                <h1 class="visually-hidden">Страница с записью на прием</h1>
                <form action="#" method="post" class="appointment-form__wrapper">
                    <input class="appointment-form__input" type="name" name="name" id="full-name-input"
                        placeholder="фио">
                    <input class="appointment-form__input" type="number" name="number" id="phone-input"
                        placeholder="ваш номер телефона">
                    <input class="appointment-form__input" type="mail" name="mail" id="email-input"
                        placeholder="ваш e-mail">
                    <select class="appointment-form__select" name="service" id="procedure-select">
                        <option value="">-- выберите услугу --</option>
                        <option value="">Общий массаж</option>
                        <option value="">Массаж спины</option>
                        <option value="">Тибетский массаж</option>
                        <option value="">Спортивный массаж</option>
                        <option value="">Антицеллюлилтный массаж</option>
                        <option value="">Тайский массаж</option>
                        <option value="">Стоунтерапия</option>
                        <option value="">Тонизирующий массаж</option>
                        <option value="">массаж шейно-воротниковой зоны</option>
                    </select>
                    <label class="appointment-form__personal-label">
                        <input class="appointment-form__personal-input" type="checkbox" name="personal-data"
                            id="personal-data-input">
                        <span class="appointment-form__personal-box"></span>
                        Я согласен на обработку персональных данных
                    </label>
                    <div class="appointment-form__calendar calendar">
                        <div class="calendar__wrapper">
                            <div class="visually-hidden">Выбор даты</div>
                            <div class="calendar__day-week">П</div>
                            <div class="calendar__day-week">В</div>
                            <div class="calendar__day-week">С</div>
                            <div class="calendar__day-week">Ч</div>
                            <div class="calendar__day-week">П</div>
                            <div class="calendar__day-week">С</div>
                            <div class="calendar__day-week">В</div>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="1-day-input">
                                <time datetime="05-01">1</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="2-day-input">
                                <time datetime="05-02">2</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="3-day-input">
                                <time datetime="05-03">3</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="4-day-input">
                                <time datetime="05-04">4</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="5-day-input">
                                <time datetime="05-05">5</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="6-day-input">
                                <time datetime="05-06">6</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="7-day-input">
                                <time datetime="05-07">7</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="8-day-input">
                                <time datetime="05-08">8</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="9-day-input">
                                <time datetime="05-09">9</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="10-day-input">
                                <time datetime="05-10">10</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="11-day-input">
                                <time datetime="05-11">11</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="12-day-input">
                                <time datetime="05-12">12</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="13-day-input">
                                <time datetime="05-13">13</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="14-day-input">
                                <time datetime="05-14">14</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="15-day-input">
                                <time datetime="05-15">15</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="16-day-input">
                                <time datetime="05-16">16</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="17-day-input">
                                <time datetime="05-17">17</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="18-day-input">
                                <time datetime="05-18">18</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="19-day-input">
                                <time datetime="05-19">19</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="20-day-input">
                                <time datetime="05-20">20</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="21-day-input">
                                <time datetime="05-21">21</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="22-day-input">
                                <time datetime="05-22">22</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="23-day-input">
                                <time datetime="05-23">23</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="24-day-input">
                                <time datetime="05-24">24</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="25-day-input">
                                <time datetime="05-25">25</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="26-day-input">
                                <time datetime="05-26">26</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="27-day-input">
                                <time datetime="05-27">27</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="28-day-input">
                                <time datetime="05-28">28</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="29-day-input">
                                <time datetime="05-29">29</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="30-day-input">
                                <time datetime="05-30">30</time>
                            </label>
                            <label class="calendar__label">
                                <input class="calendar__input" type="radio" name="day" id="31-day-input">
                                <time datetime="05-31">31</time>
                            </label>
                        </div>
                        <div class="calendar__time-select">
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="14-time" disabled>
                                <time datetime="14:00">14:00</time>
                            </label>
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="15-time" disabled>
                                <time datetime="15:00">15:00</time>
                            </label>
                            <label class="calendar__time-label">
                                <input class="calendar__time-input" type="radio" name="time" id="16-time" disabled>
                                <time datetime="17:00">17:00</time>
                            </label>
                        </div>
                    </div>
                    <button class="appointment-form__button-submit" type="submit" disabled>записаться</button>
                </form>
                <script src="static/js/tm.js"></script>
            </div>
        </section>
    </main>
    <footer class="footer footer--second-page">
        <svg class="footer__decor" width="1449" height="77" preserveAspectRatio="none" viewBox="0 0 1449 77" fill="none"
            xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
            <path id="Vector 25"
                d="M310.16 0.29C481.22 3.27 895.85 37.63 1066.88 33.96C1217.76 30.72 1448.51 7.84 1448.51 7.84L1448.51 77L-0.49 77L-0.49 22.2C66.46 10.41 171.88 -2.11 310.16 0.29Z"
                fill="#F2E1F0" fill-opacity="1.000000" fill-rule="evenodd" />
        </svg>
        <div class="container">
            <div class="footer__container">
                <h2 class="footer__heading heading-section">остались вопросы?</h2>
                <address class="footer__contacts">
                    <a href="tel:+78008008080" class="footer__link">Дипломная работа Сердюк Ю.Ю.</a>
                    <a href="mailto:nirvanaspa@mail.ru" class="footer__link">nirvanaspa@mail.ru</a>
                    <a href="#" class="footer__link footer__link--inst"
                        aria-label="Перейти на нашу страницу в инстаграме">
                        <img class="footer__link-icon" src="static/img/inst.png" alt="иконка инстаграма" width="50"
                            height="50">
                        @massagesalonNirvana
                    </a>
                    <a href="#" class="footer__link footer__link--vk" aria-label="Перейти на нашу страницу в вконтакте">
                        <img class="footer__link-icon" src="static/img/vk.png" alt="иконка вконтакте" width="50" height="50">
                        @massagesalonNirvana
                    </a>
                </address>
            </div>
        </div>
    </footer>
    <script src="static/js/mainNav.js"></script>
</body>

</html>